## Fuliam's guide on how to switch

Hi, my name is Fuliam and I will be writing this guide here for you today. Now let me first jump in by saying each section will be labeled for your convenience, so if you want to skip past all this stuff, go ahead I won't be offended. But I highly suggest reading it, because I will be discussing a few things in depth here, including what does or doesn't work, with that said, let us begin.

### PREWORD

Firstly let me say that I suggest having a tulpa, you can switch out of your body without one, but you will not have anyone able to control it. Secondly I suggest getting your tulpa, at the very least, vocal first. Also if you already know how to possess that is a huge plus.

Important thing here: Your tulpa needs parallel processing, which basically means, it can think on it's own.

### Definitions

In this guide I am going to be using a few terms some of you may be unfamiliar with, so I will be defining them here. If you are confused by a word and I have not listed it here, by all means ask what it means, this is for all of you.

Switching: When the host trades places with the tulpa. The host goes to a tulpalike state and tulpa controls the body. It sounds similar to possession, but is not.

Reverse Imposition: This means taking away your senses. This is the most difficult step of the switching process. You will be mentally focusing on each of your senses of your body in turn, and completely letting go of them and only feeling you wonderland senses. AKA Mentally Forced Sensory Deprivation.

I'll add more as needed.

### Basic Overview of Steps

1. Relax and get into forcing state
2. Begin to make a form for yourself in wonderland
3. Import yourself into that form
4. Begin reverse imposition process
5. Adopt wonderland sense
6. Complete reverse imposition
7. Tulpa goes into your body.

In this part I will be describing in detail and explaining steps 1-3

### Step 1

Relax and get into Forcing state.

Step 1 should be relatively simple it is also the most crucial. Get into whatever position you normally force in and make sure you will not be interrupted. If you do get interrupted it will obviously break your concentration. One of the key things in this whole process is concentrating on the task alone. When in your wonderland, or whatever method you use to force, make sure that your Tulpa is ready. Also I forgot to mention something earlier, make sure your Tulpa WANTS to switch. If your Tulpa does not want to switch obviously enough it will not help.

### Step 2

Begin to make a form for yourself in wonderland.

The majority of people will find it easier to complete step three, and the following steps if they first have a representation of themselves in wonderland. I begin with a blue floating sphere which I then reshape into usually a wolf. You can choose any shape or form you wish, but I suggest starting with a human shape. It is one that we are all familiar with, and it is how we are accustomed to seeing ourselves usually. I've found as of recent, it is even easier just to keep the form as an orb, and use that. You can change it after you have switched.

But again, you may choose any form you wish, just make sure you see that it's not just a random empty body, it is in fact you.

### Step 3

Import yourself into that form

If you have not finished step 2 I suggest you finish it before moving on, it is even more difficult than normal to continue without first doing step 2, but it is possible (Not recommended).

Once you have chosen and visualized your new form in wonderland start to breathe in deeply, and then breathe out deeply, get truly relaxed. And then imagine yourself, your essence as water, and your body containing all of that water. Now feel that water slowly drain from you, slowly, into your wonderland form, as completely as you can. 

What you are doing is importing yourself, ignore everything you can in the real world, and only pay attention to the wonderland, this is another especially important thing to remember. Focus on wonderland, and try to ignore everything else.

Part 3 is planned on being the last part, it is also the most complicated, and takes the longest. No normal person can do it all in one try, so I have broken it down into as many steps as possible for you all to grasp.

Please do keep in mind, that steps 4-6 all kind of happen at once, so I will be referring them all as one step.

### Steps 4, 5, and 6

Now that we are in wonderland and we have a form for us to focus on, it is time for the most important step of all, what I call reverse imposition. Which is essentially, shutting your body of from real world senses. This step cannot be skipped. There is no consistent way that I know off for the Tulpa to do the work either.

We will start with your sense of taste, think of your favorite food, think about the taste, tangy, or sweet, or whatever it is. Keep your entire mind on that taste, and know that right now that food is touching your tongue, you can taste it. Once you taste it, you are halfway there. Next, get a small piece of flavorful candy or something else small. Put it in your mouth and suck/ chew on it, until you taste it (this is in the real world by the way, like actually eat something). Now go into your wonderland and again focus on your favorite food, and keep it up until you can no longer taste the thing in your mouth and instead taste your favorite food.

If you have done this, and gotten the results, congratulations you have conquered your sense of taste.

Next we shall work on your sense of hearing, make sure you are in a quiet place to begin. Think of a catchy little jingle, or song you like. Make sure you know it by heart, it has to be so stuck in your head that you can sing it aloud without the music playing in the background. Now go to wonderland and think of speakers blaring that jingle, or song all over your wonderland. Try and keep it up until you can actually hear your music in wonderland. Now comes the next part of this sense, get some headphones, and play soft music, (Music, not tones). I don't really care what kind of music it is, in fact it's best if you have a variety of music, then go back to wonderland and concentrate on the song you chose earlier until you can't hear the real life song, but can only hear the wonderland song. If you did that, good your almost there, one step remains for hearing. think of birds chirping, and other random noises or sounds, and keep practicing the techniques listed above until if you think of a noise you know, you can hear it in wonderland as clearly as in real.

If you followed the above steps and gotten the results described, congratulations you conquered hearing. Good news is you are 2/5's of the way there, bad news is it only gets more difficult from here on out.

Next sense is smell. Once again go into wonderland and think of a smell you know very well, it can't be the smell you are smelling in real life right now. So for example I know the smell of Incense very well, so I imagine that and think of it until I can smell it. You can pick whatever scent you'd like and do the same as the other steps, focus on that scent until it overpowers you sense of smell, and you can't smell anything else. Next get something with a strong scent and put it next to you, make sure you can smell it, and then focus on your thought up scent until the real life scent disappears.

Good job you've conquered smell, more than half way there.

Sight comes next, this is why I suggested getting imposition down first, but it's not a requirement. I prefer to stare at one very small object like a single lone period, and not move my eyes from that spot, at all, try not to blink. Keep staring, and when you get bored, stare at it some more, you know when you're ready when your sight starts to get a bit blurry around the sides, and strange things start happening to your sense of sight. Now think of your wonderland, do not close your eyes this time, think of your wonderland and essentially see your wonderland, now I know what your thinking. "But Fuliam, what if my wonderland is too big to fit in the room." Ah excellent question inquisitive friends. The answer is quite simple. Imposition is bringing something into this world, you shouldn't be focusing on bringing your wonderland into the world. You should only be focusing on your wonderland and seeing it replace the world. Yes it is very complicated and takes a long time, but if you master this skill, you will be able to hallucinate anything you can think of if you want to.

Ok, that one is significantly harder than the last three, but if you did it, great job. 

If you are reading this, than you should have mastered all 4 things described above, because now it is time for the last sense. The sense of touch. Have you ever had a ache, or really bad pain? Most of us have, I want you to dig through those memories and think of one pain or ache you remember particularly well. Now that you have it in mind, remember, what did that pain feel like, exactly where was it, etc. Basically, make a phantom of this pain in your body, make it shadow out your normal feelings there. If you did it right, it should hurt you, the reason I had you do this is simple. The body remembers pain better than it does pleasure generally. Now think of the most pleasurable moment you've ever had, think of it, until your entire body can feel it. Good job, now continue doing this and go into your wonderland, think nothing of your physical body, only the body here in wonderland, wonderland is your new home, and there is no more physical body for you, take a jog around wonderland, feel the slight burning in your legs, and your heart pounding harder, feel the air go in and out of your lungs. Now grab a knife and make a small cut on your finger, if it hurts, congratulations you've done it. Do not on any circumstances focus back on your body, this will make you have to repeat this step.

Congratulations, you have conquered the five sense, do not try and do it all in a single sitting, it is almost suicidal using that much effort at once.

Now there is one more thing you need to do before your Tulpa can do step 7, You need to combine all the things you have learned at once. My method for doing this is going into wonderland and draining myself into the form, and thinking only of my wonderland senses, then when I am ready to switch, I see small lines tethering my wonderland body to my real body, with a sharp exhale, I cut all of these lines, thus leaving my body without a conscious mind. 

This is only my method, an easier way for you may be to one at a time focus on the senses like you learned here, until all of them are under your control, then visualize you taking a knife and cutting the strings between your physical and wonderland forms.

### Step 7

This step is done IMMEDIATELY after all the other steps are done, your Tulpa will essentially enter the void left in your mind caused by you leaving your body, and your Tulpa will now be in control. Pretty simple step.

Once you are ready to end the switch, basically have your tulpa kind of walk out of the body, while you refocus on your Physical bodies senses. When you get back from a siwtch you might feel disoriented, this is normal.

---

If you have followed all the steps listed above, and mastered them all, congratulations you are now capable of switching. It is a thing very few are able to do. There is good reason to that. It is one of the most difficult things you can do, period, not only with a Tulpa but one of the most difficult things in general. I cannot guarantee that you will be able to switch by reading this guide, but I can tell you this guide will send you on the right way, and with enough effort you can learn how to switch.

I have to leave you a little reminder though, this is not something to be tried by the weak of heart or will. It is not something you pick up and learn in an afternoon, it is something very difficult, that few ever master, but if you think that you can do it, then go out and do it. 

I am always looking for your feedback and experiences. Good luck. If you would like a specific guide on anything else, ask me in IRC.

From [here](http://community.tulpa.info/thread-switching-guide-on-how-to-switch)
